CREAM(1)

NAME
cream - a set of macros that makes the VIM easier to use for beginners

SYNOPSIS
cream [ any VIM options ]

DESCRIPTION
cream is a set of macros for the popular VIM editor that makes it a lot more intuitive to beginners. Cream is useful for users who want to take advantage of the great VIM features but don't know how to control them (yet).

Please note that due to limitation to text consoles/terminals cream can only run in X11.

OPTIONS
You can provide any options from the VIM manpage. See there.

SEE ALSO
vim(1)

AUTHORS
The original program was written by Steve Hall <digitect@mindspring.com> and others. This manual page was provided by Christoph Haas <email@christoph-haas.de> for the Debian GNU/Linux system but may freely be used by anyone.